body {
    position: relative;
    overflow-x: hidden;
    font-family: "Quicksand";
    font-weight: 200;
}

.navbar-nav {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.navbar-brand {
    font-family: 'Arial';
}

.title-small {
    font-size: 1rem;
}

.title {
    font-size: 1.2rem;
    font-weight: 500;
}

.main-card {
    box-shadow: -10px 0.5rem 0.8rem rgba(0, 0, 0, 0.15);
    border-color: transparent;
    width: fit-content;

}

.card-title {
    font-weight: 1000;
    font-size: 1.4rem;
}

.card-body {
    background-color: #f1e8e0;
    justify-items: center;
    padding: 10px 30px;
}

.card-img {
    height: 200px;
    width: 200px;
    border-radius: 100px;
    background-image: url('profile.jpeg');
    background-size: cover;
    margin: 1.5rem 2rem;
}

.card-footer {
    background-color: white;
}

.card-footer-img {
    width: 2rem;
    padding: 0.2rem;
    filter: grayscale(90%) brightness(10%);
}

.scroll-section {
    padding-top: 80px;
    /* Adjust for navbar height */
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-top {
    min-height: 90vh;
}

.left-col {
    justify-items: center;
}


@media (min-width: 768px) {

    /* Adjust breakpoint as needed */
    .left-col {
        justify-items: right;
        /* Right-aligned for larger screens */
    }
}

.right-col {
    justify-items: left;
    text-align: justify;
    padding-right: 5vw;
}

@media (max-width: 768px) {
    .right-col {
        margin: 1rem;
    }
}

.big-text {
    font-size: 4rem;
    font-weight: 500;
}

#about-img {
    background-image: url('third_option.png');
    background-attachment: fixed;
    background-size: cover;
    background-position-x: center;
    background-position-y: 5vh;
}

#hero {
    background: linear-gradient(to bottom, white 30%, #d6cabf 30%);
    padding-bottom: 3rem;
}

@media (min-width: 768px) {

    /* Adjust breakpoint as needed */
    #hero {
        background: linear-gradient(to right, #d6cabf 43%, white 30%);
        padding-bottom: 0rem;
    }
}

.navbar-nav .nav-link {
    color: #333;
    /* Darker link color */
}

.navbar-nav .nav-link:hover {
    color: #007bff;
}